output "repository_url" {
  value       = aws_ecr_repository.this.repository_url
  description = "The ECR repository URL."
}

output "repository_arn" {
  value       = aws_ecr_repository.this.arn
  description = "The ECR repository ARN."
}